declare const _default: {
    injectable: import("@ogre-tools/injectable").InjectionToken<Electron.IpcMain, void> | import("@ogre-tools/injectable").Injectable<Electron.IpcMain, Electron.IpcMain, void>;
    overridingInstantiate: import("@ogre-tools/injectable").Instantiate<Electron.IpcMain, void>;
};
export default _default;
